Subject: [Fot] Fwd: NEW FOT Lister JON GANNAWAY TR4/TR6 San Francisco Area

From: Joe Alexander <[email-masked]>
Date: Fri, 8 Mar 2013 13:41:54 -0500 (EST)

-----Original Message-----
From: Joe Alexander <[email-masked]>
To: fot <[email-masked]>; jgannaway <[email-masked]>
Sent: Fri, Mar 8, 2013 11:32 am
Subject: NEW FOT Lister    JON GANNAWAY   TR4/TR6   San Francisco Area

Please welcome Jon Gannaway from California  ([email-masked])

I believe that Jon raced a Spitfire at one time.

I believe that Jon currently owns a TR4 that once was owned by his father.

Jon also has a TR6 that he is preparing for vintage racing with his son.

He plans to prepare it modestly and to CSRG specs....kind of like Bill Tobin,
methinks.

This is our kind of guy.....

Thank you....I am sure that Jon will add to or correct my introduction when he
is ready.

Regards,

Joe Alexander
A. R. E.
645 1st Street
Jesup, Iowa 50648
319.464.4711  (cell)
[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive